День: 18.05.2017

Запуск WebTools FOS 6 на MacOS

И так, случилось страшное. У вас есть коммутатор Brocade, но по какой то причине у вас на нём установлена уже старая версия FOS ниже 7 версии. В моём случае именно так оно и есть, ввиду того, что в моей домашней инфраструктуре живут старенькие Brocade 200E, которые просто не поддерживают FOS выше версии 6.2.2. Не то,…

Прочитать статью целиком